package com.goldenwater.hzz.domain;

import java.io.Serializable;
import java.util.Date;

public class AttWorkPlanDTO implements Serializable {
    private String guid;
    private String wpCode;
    private String wpName;
    private String fileNum;
    private Date wpPlanDate;
    private String adCode;
    private String adName;
    private String rlsTm;
    private String releWiunName;
    private String attc;

    public String getGuid() { return guid; }
    public void setGuid(String guid) { this.guid = guid; }
    public String getWpCode() { return wpCode; }
    public void setWpCode(String wpCode) { this.wpCode = wpCode; }
    public String getWpName() { return wpName; }
    public void setWpName(String wpName) { this.wpName = wpName; }
    public String getFileNum() { return fileNum; }
    public void setFileNum(String fileNum) { this.fileNum = fileNum; }
    public Date getWpPlanDate() { return wpPlanDate; }
    public void setWpPlanDate(Date wpPlanDate) { this.wpPlanDate = wpPlanDate; }
    public String getAdCode() { return adCode; }
    public void setAdCode(String adCode) { this.adCode = adCode; }
    public String getAdName() { return adName; }
    public void setAdName(String adName) { this.adName = adName; }
    public String getRlsTm() { return rlsTm; }
    public void setRlsTm(String rlsTm) { this.rlsTm = rlsTm; }
    public String getReleWiunName() { return releWiunName; }
    public void setReleWiunName(String releWiunName) { this.releWiunName = releWiunName; }
    public String getAttc() { return attc; }
    public void setAttc(String attc) { this.attc = attc; }
}
